HELP FILE

Systeemvereisten voor gebruikers

LastPass wordt ondersteund op Windows, Mac, Linux en mobiele platforms – dus al uw gegevens worden centraal opgeslagen en zijn altijd en overal beschikbaar! U kunt de browserextensies, desktop-apps of mobiele apps van LastPass gebruiken. U kunt ook meer te weten komen over virtuele omgevingen en de binaire component.

Om aan de slag te gaan, kunt u een account aanmaken en vervolgens LastPass downloaden voor al uw apparaten.

De LastPass-browserextensies gebruiken

Om de LastPass-browserextensie vanaf uw desktopcomputer te kunnen downloaden en gebruiken, moet uw systeem aan de volgende voorwaarden voldoen:

Browserextensies
Besturingssystemen
  • Windows 7 of hoger
  • Mac OS X 10.7 (Lion) of hoger
  • Linux
  • Chrome OS
Webbrowsers
  • Internet Explorer 11 of hoger Opmerking: De uitgebreide beveiligde modus wordt niet ondersteund bij het gebruik van Internet Explorer.
  • De laatste of voorlaatste versie van de volgende webbrowsers:
    • Google Chrome
    • Mozilla Firefox
    • Microsoft Edge
    • Safari
    • Opera
    • Maxthon

De LastPass-desktop-apps gebruiken

Om LastPass voor toepassingen (LastApp voor 32-bits of 64-bits versies van Windows), de LastPass-desktop-app voor Windows of de LastPass-app voor de Mac op uw desktopcomputer te kunnen gebruiken, moet uw systeem aan de volgende voorwaarden voldoen:

Desktop-apps
Besturingssystemen
  • Windows 7 of hoger
  • De laatste of voorlaatste grote release van macOS of hoger met een 64-bits processor vereist
Webbrowsers
  • Internet Explorer 11 of hoger
  • De laatste of voorlaatste versie van de volgende webbrowsers:
    • Google Chrome
    • Mozilla Firefox
    • Microsoft Edge
    • Apple Safari
    • Opera
    • Maxthon

De mobiele apps van LastPass gebruiken

Om de apps van LastPass voor mobiel gebruik te kunnen downloaden en gebruiken, moet uw mobiele apparaat of tablet aan de volgende voorwaarden voldoen:

Apps voor mobiel gebruik
Android
  • Android 5 (Lollipop) of hoger
    • Ook toegang tot de Play Store-app is vereist
iOS
  • iOS 10 of hoger

Info over virtuele omgevingen

Het gebruik van LastPass in virtuele omgevingen wordt op dit moment niet ondersteund Hoewel LastPass mogelijk compatibel is met deze omgevingen, wordt er geen probleemoplossing door Customer Care geboden.

Info over de binaire component

De binaire component wordt meegeleverd met het universele installatieprogramma van LastPass voor Mac en Windows en wordt ondersteund door de desktopversies van Chrome, Firefox, Safari en Opera via de browserextensie. Meer info.